Subject: What's your salary in TCS?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Fri, 27 May 2022 09:47:02 +0000

Top stories for Pankaj

-----

Question: What's your salary in TCS?

Answer from Roja

I started my software journey with TCS in 2017 with the package of 3.36L. And I got B band in all the 3 performance hikes. Recently I completed 4.6 yrs in TCS and my curre 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5ODkzNDEyMTYxMTM5MjQ5MDR8MXwxfDMxNzgyOTM0MSJ9&al_pri=8&aoid=oj3B70qIOiD&aoty=1&aty=4&cp=1&et=2&id=effe760b4a88474eb9d281af6e560e7b&uid=VXdjaWV6iqF
-----
Question: What has a doctor/nurse said to you that they should not have said?

Answer from Cheyenne Mikkelson

I was 18 and had just found out I was pregnant with my first child, I had went in to the doctors and was told i was about 9 weeks pregnant. The doctor then looked me strai 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5ODkzNDEyMTYxMTM5MjQ5MDR8MnwxfDE0Nzc5NjIxNiJ9&al_pri=8&aoid=Vo9AHAU0Co2&aoty=1&aty=4&cp=2&et=2&id=effe760b4a88474eb9d281af6e560e7b&uid=VXdjaWV6iqF
-----
Question: My passport expired and I applied for renewal under Tatkal. I received my passport 2 weeks ago without police verification. Today I received a message of "police have submitted an adverse report for your current address". Do I need to worry?

Answer from Prasanna Bhalerao

As Manish Shah [ https://www.quora.com/profile/Manish-Shah-107 ] wrote … YES, YOU NEED TO WORRY BIG TIME.

Manish has given the probable reason and he would be right. Poli 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5ODkzNDEyMTYxMTM5MjQ5MDR8M3wxfDM1MjkxNDExMSJ9&al_pri=8&aoid=8Dl6uIV7BqZ&aoty=1&aty=4&cp=3&et=2&id=effe760b4a88474eb9d281af6e560e7b&uid=VXdjaWV6iqF
-----
Question: How much did you score according to the SSC CHSL 2020 answer key?

Answer from Arthesh Kumar

13th April 1st shift

English — 17 Correct. 3 Wrong

Reasoning — 11 Correct. 6 Wrong

Mathematics — 5 Correct 1 Wrong

GA — 0 Correct 0 Wrong

Overall — 33 Correct 10 Wron 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5ODkzNDEyMTYxMTM5MjQ5MDR8NHwxfDMwMzI5Mzk3NSJ9&al_pri=8&aoid=j3IdVyuaE4D&aoty=1&aty=4&cp=4&et=2&id=effe760b4a88474eb9d281af6e560e7b&uid=VXdjaWV6iqF
-----
Question: What is the salary of an officer of 5400 grade pay (after 28% D.A.) and alao after 5 years?

Answer from Vijay Saini

All calculation considering duty station is X city:

Initial Basic pay - 53100

DA — 28% =54100×.28 = 14868

Transport allowance — 7200+ 28% DA = 9216

HRA ( if govt accom 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5ODkzNDEyMTYxMTM5MjQ5MDR8NXwxfDMwODY5NTYxMiJ9&al_pri=8&aoid=zbztRgwN5Fm&aoty=1&aty=4&cp=5&et=2&id=effe760b4a88474eb9d281af6e560e7b&uid=VXdjaWV6iqF
-----
Question: Why did Johnny Depp lose the case against Amber Heard even though the evidence was largely in his favour?

Answer from Vitmor Lothbrok

Hi.

I don't understand why so many people don't understand that the case in the U.K was not against Amber Heard, it was against News Group Newspapers, The Sun's publisher 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5ODkzNDEyMTYxMTM5MjQ5MDR8NnwxfDMyNTgxMjA5NSJ9&al_pri=8&aoid=dyfpBngPPey&aoty=1&aty=4&cp=6&et=2&id=effe760b4a88474eb9d281af6e560e7b&uid=VXdjaWV6iqF
-----
Question: I am turning 28 soon and I feel old. I feel like I wasted so many years not being fulfilled. Is 28 old?

Answer from Allen Ernst

When I was younger, all I wanted to do with my life was write music, go on tour, and make my living doing what I enjoyed most. People I worked with told me, “Why are you w 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5ODkzNDEyMTYxMTM5MjQ5MDR8N3wxfDI0MTI3NTkyMSJ9&al_pri=8&aoid=Xs5tQDjpIX6&aoty=1&aty=4&cp=7&et=2&id=effe760b4a88474eb9d281af6e560e7b&uid=VXdjaWV6iqF
-----
Question: How will I reach 20 LPA from a starting package of 4.5 LPA in Accenture?

Answer from Raghav Dua

Congratulation Rajiv for getting 4.5 LPA in Accenture.

You joined Accenture as 4.5 LPA as a fresher, work at least 2–3 years in Accenture to understand the culture, work  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5ODkzNDEyMTYxMTM5MjQ5MDR8OHwxfDMwODU1OTg2MSJ9&al_pri=8&aoid=V3OEwm1sWLr&aoty=1&aty=4&cp=8&et=2&id=effe760b4a88474eb9d281af6e560e7b&uid=VXdjaWV6iqF
-----
Question: What is the salary of a doctor at AIIMS?

Answer from Avijit Mudgal

I am giving a full scenario………….

Let's start from Junior resident. JR is placed in level 10 (GP 5400). The total salary after all allowance will be around 1.1L.

Senior R 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5ODkzNDEyMTYxMTM5MjQ5MDR8OXwxfDMxNzM0Mzg5OSJ9&al_pri=8&aoid=Im5Nco1P2tq&aoty=1&aty=4&cp=9&et=2&id=effe760b4a88474eb9d281af6e560e7b&uid=VXdjaWV6iqF
-----
Question: I’m 22 and pregnant. I have a year left of college and I have a job. My parents keep telling me they are going to have to take care of the baby and they called me selfish. How do I explain to them that they don’t have to fix my problems?

Answer from Patty Erhard

Whose being selfish? You’re a grown adult and can make your decisions.

When we told my MIL I was pregnant, 1992, the first things out of her mouth was “Are you sure you c 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5ODkzNDEyMTYxMTM5MjQ5MDR8MTB8MXwzNDA1MDQyNjgifQ%3D%3D&al_pri=8&aoid=L5stmpm1ztj&aoty=1&aty=4&cp=10&et=2&id=effe760b4a88474eb9d281af6e560e7b&uid=VXdjaWV6iqF
-----
Question: My husband gets angry with me to the point of follwing close to me, talking close and barreling his chest with a small shove. I don’t know what to think and how to approach him about his behaviour. What should I do?

Answer from Claire J. Vannette

If he has shoved you more than once, what you should think is, “My husband is physically abusing me, and physical abuse escalates over time, and rarely deescalates or ends 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5ODkzNDEyMTYxMTM5MjQ5MDR8MTF8MXwzMDM2ODY2MzQifQ%3D%3D&al_pri=8&aoid=mdYswT1EHuh&aoty=1&aty=4&cp=11&et=2&id=effe760b4a88474eb9d281af6e560e7b&uid=VXdjaWV6iqF
-----
Question: After getting selected in TCS, what happens?

Answer from Neha Raj

Getting selected for a big reputed company will make you really happy in the beginning. But this happiness won’t last long.

The first thing which may upset you is that af 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5ODkzNDEyMTYxMTM5MjQ5MDR8MTJ8MXwyMTE4OTQzNzkifQ%3D%3D&al_pri=8&aoid=M1lyQWbBVPH&aoty=1&aty=4&cp=12&et=2&id=effe760b4a88474eb9d281af6e560e7b&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=effe760b4a88474eb9d281af6e560e7b&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=effe760b4a88474eb9d281af6e560e7b&t=1653644821256781&token=f33dce51274077375922d12e0f517d789c8aa366ab2bfbf95449972ad0bac6354f5bed320a39c42d7ccf2366bd6e440deffae71083630abfe8a4f8804043a42a&type=2&uid=1769591284